/*put your css code here*/

/*body{
  background-color:#f2f1ed;
}

.wrap{
  position:absolute;
  bottom:0;
  top:0;
  left:0;
  right:0;
  margin:auto;
  height:310px;
}

a{
  text-decoration:none;
  color:#1a1a1a;
}

h1{
  margin-bottom:60px;
  text-align:center;
  font:300 2.25em Lato;
  text-transform:uppercase;
}

h1 strong{
  font-weight:400;
  color:#ea4c4c;
}

h2{
  margin-bottom:80px;
  text-align:center;
  font:300 .7em Lato;
  text-transform:uppercase;
}

h2 strong{
  font-weight:400;
}*/

.countdown{
  width:100%;
  margin:0 auto;
  display: flex;
  justify-content: center;
  margin-top: 25px;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.countdown .bloc-time{
  float:left;
  margin:0 20px;
  text-align:center;
  display: block;
}

.countdown .count-title{
  display:block;
  margin-bottom: :15px;
  width: 100%;
  /*font:.94em Lato;*/
  color:#1a1a1a;
  text-transform:uppercase;
}

.countdown .bloc-time--wrap {
	display: flex;
	flex-wrap: nowrap;
}

.countdown .figure{
	position:relative;
	float:left;
	height:110px;
	width:70px;
	margin-right: 5px;
	margin-left: 5px;
	background-color:#fff;
	border-radius:8px;
	box-shadow:0 3px 4px 0 rgba(0,0,0,.2),inset 2px 4px 0 0 rgba(255,255,255,.08);
	margin-bottom: 15px;
	margin-top: 20px;
}

.countdown .figure:last-child{
	margin-right:0;
}

.countdown .figure>span{
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	font:700 5.94em/107px Roboto;color:#de4848;
}

.countdown .figure .bottom-back:after,.countdown .figure .top:after{
	content:"";
	position:absolute;
	z-index:-1;
	left:0;
	bottom:0;
	width:100%;
	height:100%;
	border-bottom:1px solid rgba(0,0,0,.1);
}

.countdown .figure .top{
	z-index:3;
	background-color:#f7f7f7;
	background-color: rgba(247, 247, 247, 0.1);
	transform-origin:50% 100%;
	-webkit-transform-origin:50% 100%;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	transform:perspective(200px)
}

.countdown .figure .bottom{
	z-index:1;
}

.countdown .figure .bottom:before{
	content:"";
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:100%;
	height:50%;
	background-color:rgba(0,0,0,.02);
}

.countdown .figure .bottom-back{
	z-index:2;
	top:0;
	height:50%;
	overflow:hidden;
	background-color:#f7f7f7;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

.countdown .figure .bottom-back span{
	position:absolute;
	top:0;
	left:0;
	right:0;
	margin:auto;
}

.countdown .figure .top,.countdown .figure .top-back{
	height:50%;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
}

.countdown .figure .top-back{
	z-index:4;
	bottom:0;
	background-color:#fff;
	transform-origin:50% 0;
	border-bottom-left-radius:10px;
	transform:rotateX(180deg) perspective(200px);
}

.countdown .figure .top-back span{
	position:absolute;
	top:-100%;
	left:0;
	right:0;
	margin:auto;
}	

.parent-scroll-down + div.padding-on, 
.parent-scroll-down + div.padding-on + div.padding-on {
	padding-bottom: 20px;
	padding-top: 30px;
}


@media screen and (max-width: 480px) {
	.countdown {
		flex-direction: column;
	}
}